<?xml version="1.0" encoding="UTF-8"?>
<module xmlns="urn:jboss:module:1.1" name="org.apache.commons.compress">
  <properties>
    <property name="jboss.api" value="private" />
  </properties>
  <resources>
    <resource-root path="commons-compress-1.12.jar"/>
  </resources>
  <dependencies />
</module>
